package de.tu_dresden.diplom.richter_mirko_mat2628335.clients.context;

import org.apache.log4j.Logger;
import junit.framework.TestSuite;

/**
 * 
 */
public class _TSContext {

   private static final Logger logger = Logger.getLogger(_TSContext.class);

   public static TestSuite suite(){
      TestSuite result = new TestSuite("de.tu_dresden.diplom.richter_mirko_mat2628335.clients.context");
      result.addTestSuite(UTClientContextManager.class);
      return result;
   }

}
